/* 
  Localizable.strings
  quickplan

  Created by MBL on 2021/6/1.
  
 */

"conf.display-name" = "Tâches en cours" ;

"conf.desc" = "Configurez le contenu de ce widget." ;

"widget.configure.projects" = "Appuyez pour sélectionner les projets à suivre" ;

"widget.footer.small.zero" = "Aucune tâche aujourd'hui" ;

"widget.footer.small.one" = "Total 1 tâche aujourd'hui" ;

"widget.footer.small.other %lld" = "Total %lld tâches aujourd'hui" ;

"widget.footer.medium.zero" = "Aucune tâche en cours aujourd'hui" ;

"widget.footer.medium.one" = "Total 1 tâche en cours aujourd'hui" ;

"widget.footer.medium.other %lld" = "Total de %lld tâches en cours aujourd'hui" ;

"widget.footer.large.zero" = "Aucune tâche en cours aujourd'hui" ;

"widget.footer.large.one" = "Total de 1 tâche en cours aujourd'hui" ;

"widget.footer.large.other %lld" = "Total de %lld tâches en cours aujourd'hui" ;

"fake.task" = "Tâche" ;

"fake.project.title" = "Nom du Projet" ;
